@media screen and (max-width: 1000px) {
    html {
        scroll-behavior:smooth; /*плавная прокрутка*/
        margin: 0 !important;  
        padding: 0 !important;  
        max-width:100vw !important;
        overflow-x:hidden;
        padding:0 !important;
        margin:0 !important;
    }
    body {
        max-width:100vw !important;
        overflow-x:hidden !important;
        /*background:none;*/
        padding:0 !important;  
        margin:0 !important;  
    }
   
    /*=================================================== ORDER FORM*/
    .orderbutton-selected {
        min-width:100px;
        color:#000;
        background-color:#d7b103;
        border:2px solid #737373;
        border-radius:10px;
        margin:0 auto;
        padding:20px;
        font-weight:bold;
        cursor:pointer;
        -webkit-transition-duration: .8s;
        -o-transition-duration: .8s;
        -moz-transition-duration: .8s;
        transition-duration: .8s;    
    }
    #shade { /*затемнение*/
        position:fixed;
        top:-300vh;
        opacity:0;
        /*display:none;*/
        width:100vw;
        height:100vh;
        background:#000;
        z-index:200;
        overflow-x:hidden;
        overflow-y:scroll;
        -webkit-transition-duration: .8s;
        -o-transition-duration: .8s;
        -moz-transition-duration: .8s;
        transition-duration: .8s;     
    }
    #closingcross {
        position:fixed;
        right:2%;
        top:10px;
        z-index:201;
        cursor:pointer;
        background-color:#737373;
    }
    #modal {/*обложка модального окна*/
        width:100%;
        margin:0 auto;
        background-color:#fff;
        padding:10px;
        z-index:300;
    }
    #modalinside {/*внутренняя часть модального окна*/
        width:100%;
        margin:0 auto;
        text-align:center;
    }
    #modalheader {/*заголовок модального окна*/
        font-size:24pt;
        text-transform:uppercase;
        margin:30px auto;
    }
    #mchosenproduct, #mchosenqty {/*наименование и количество выбранного бетона*/
        display:inline-block;
        vertical-align:middle;
        font-size:18pt;
    }
    #mdescription {/*краткое описание выбранного продукта*/
        width:60%;
        margin:30px auto;
        text-align:left;
        color:#4c4c4c;
    }
    #orderform {
        width:100%;
        text-align:left;
        margin:9 auto;
    }
    .mflabels {
        font-size:14pt;
        width:100%; 
        text-align:left;
        margin:5px auto;
    }
    .mfnotes {
        font-size:10pt;
        text-align:left;
    }
    .redfont {
        color:#ff0000;
    }
    .vis-form-els {
        min-width:100%;
    }
    .invis-form-els {
        display:none;
    }
    #deliverywrap {
        display:none;
        width:100%;
        margin:0 auto;
        text-align:left;
        padding:5%;
        border:1px solid #737373;
        border-radius:10px;
    }
    #aboutdelivery {
        width:100%;
        margin:30px auto;
        text-align:left;
        color:#4c4c4c;    
    }
    .deliveryheader {
        text-align:left;
        margin:20px auto;
    }
    .tabledelivery {
        width:80%;
        margin:0 auto;
    }
    .dtable-row {
        width:100%;
        padding:0;
        margin:0;
    }
    .dtable-col {
        font-size:10pt;
        text-align:center;
        width:22%;
        display:inline-block;
        vertical-align:top;
        margin:0;
        box-sizing:content-box;
        padding:1%;
    }
    .buttons-2 {
        width:300px;
        padding:10px;
        margin:10px auto;
        border-radius:0;
        border:none;
        box-shadow:none;
        cursor:pointer;
        text-transform:uppercase;
        color:#000;
        text-align:center;
    }
    .buttons-2:hover {
        background:#1e6d18;
    }
    #cost {
        width:70%;
        text-align:center;
        padding:10px;
        border-radius:10px;
        border:1px solid #737373;
        text-align:center;
    }
    /*=============================================== SENT MESSAGE*/
    #sentmsgwrap {
        position:fixed;
        top:0;
        left:0;
        width:100vw;
        min-height:100vh;
        background-color:rgba(0,0,0,.9);
        z-index:350;
        opacity:1;
        -webkit-transition-duration: .8s;
        -o-transition-duration: .8s;
        -moz-transition-duration: .8s;
        transition-duration: .8s;     
    }
    #sentmsg {
        width:90%;
        padding:10px;
        margin:50px auto;
        background-color:#727272;
        color:#fff;
        text-align:center;
        -webkit-transition-duration: .8s;
        -o-transition-duration: .8s;
        -moz-transition-duration: .8s;
        transition-duration: .8s;     
    }
    /*=============================================== TOP AND BOTTOM WRAPPES*/

    /*=============================================== HEADER*/
    .header_my{ /*хедер*/
        width:100%;
        padding: 20px !important;
        border:none;
        text-align:left;
        box-sizing:border-box;
        margin:0;
        border-radius:10px; 
        box-shadow: 2px 3px 5px rgba(0,0,0,0.5);
    }
    #logoimg {
        max-width:15%;
        display:inline-block;
        vertical-align:top;
    }
    #headercontacts {
        max-width:80%;
        display:inline-block;
        vertical-align:top;   
        margin-left:2%;
    }
    #headerimg {
        display:none !important;
    }
    #headercontacts .mfnotes {
        display:inline-block;
        vertical-align:top;
        width:50px;
    }
    #h-tel, #h-fax {
        display:inline-block;
        vertical-align:top;    
    }
    #h-name h1{
        font-size:14pt !important;
        text-transform:uppercase;
        font-weight:bold;
    }
    .header_my a:link, 
    .header_my a:visited,
    .header_my a:focus,
    .header_my a:active{
        color:#000;
        margin-left:0;
        -webkit-transition-duration: .8s;
        -o-transition-duration: .8s;
        -moz-transition-duration: .8s;
        transition-duration: .8s;     
    }
    .header_my a:hover {
        color:#737373;
        margin-left:5px;
    }
    .throughbutton {/*кнопка "заказать" сквозная*/
        background-color:#ffa800;
        display:inline-block;
        vertical-align:middle;
        padding:5px;
        text-align:center;
        margin:2px auto !important;
        /*border:3px solid #ffa800;*/
        /*box-shadow: 0 0 3px rgba(0,0,0,.5);*/
        text-transform:uppercase;
        font-size:8pt;
        font-weight:bold;
        cursor:pointer;
        -webkit-transition-duration: .8s;
        -o-transition-duration: .8s;
        -moz-transition-duration: .8s;
        transition-duration: .8s;     
    }
    .throughbutton:hover {
        background-color:#ffed00;
        /*background-color: #cdbf00;*/
        /*border:3px solid #737373;*/
    }
    .throughbutton a:link, 
    .throughbutton a:visited, 
    .throughbutton a:active, 
    .throughbutton a:focus {
        color:#000 !important;
        font-size:10pt !important;
    }
    .throughbutton a:hover {
        color:#000;
    }
    /*=============================================== /HEADER*/
    /*=============================================== MENU*/
    .menu_my{
        width:100%;
        padding:10px 0;
        background:none;
        border:none;
        text-align:center;
        font-weight:bold;
    }
    .menu_my a:link, a:visited, a:focus, a:active {
        padding:15px auto 15px auto;
        font-size:14pt;
        text-transform:uppercase;
        color:#656565;
        display:inline-block;
        vertical-align:top;
        margin:0 30px;
        border-top:2px solid #b0b0b0;
        border-bottom:2px solid #b0b0b0;
        text-shadow: -1px -1px 1px rgba(0,0,0,1);
        opacity:.7;
        -webkit-transition-duration: .8s;
        -o-transition-duration: .8s;
        -moz-transition-duration: .8s;
        transition-duration: .8s;    
    }
    .menu_my a:hover {
        border-top:2px solid #000;
        border-bottom:2px solid #000;
        text-shadow:none;
        color:#000;
    }
    /*================================================ MAIN*/
    .main-wrapper { /*обертка основной части*/
        padding:20px;
        background-color:#fff;
        border-radius:10px;
        box-shadow: 2px 3px 5px rgba(0,0,0,0.5);
    }
    .welcometext {
        display:none;
    }
    .welcomeimg {
        display:none;
    }
    .welcometext h3 {
        font-size:14pt;
        text-transform:uppercase;
        color:#000;
    }
    .welcometext p {
        font-size:10pt;
        color:#000;
    }
    .mobwelcome {
        width:100%;
        text-align:center;
        font-size:14pt;
    }
    .mobwelcome ul, li {
        text-align:left;
    }
    .throughbutton {
        margin:20px auto;
    }
    /*блоки с услугами*/
    #services-header {/*заголовок для услуг  - "мы предлагаем"*/
        width:100%;
        text-align:center;
    }
    #services-header h3 {
        text-transform:uppercase;
        font-size:14pt;
        margin-top:4em;
    }
    .services-block {/*блок описания услуг*/
        padding:30px;
        min-height:200px;
        margin:50px;
        text-align:center;
    }
    .services-block h5{
        text-transform:uppercase;
    }
    /*раздел бетон - категории бетона*/
    .conc-categs {/*блок с категорией бетона*/
        padding:10px;
        margin:0 1px 10px 1px;
        border-radius:10px; 
        box-shadow: 2px 3px 5px rgba(0,0,0,0.5);
        text-align:center;
        color:#000;
        font-weight:bold;
    }
    #concrete-categories {
        background-color:#fff;
    }
    .conc-categs h5 {
        text-transform:uppercase;
        font-size:10pt;
        font-weight:bold;
        min-height:3em;
    }
    .conc-categs ul {
        margin:0em auto 0em auto;
        min-height:1em;
    }
    .conc-categs li {
        margin:0 auto;
        width:80%;
        font-size:10pt;
        text-align:left;
    }
    .conc-categs p {
        margin:auto;
        width:80%;
        font-size:10pt;
        text-align:left;    
    }
    /*раздел развернутого описания категорий бетона*/
    .conc-descr {/*блок оисания*/
        text-align:center;
    }
    .conc-descr h3 {
        text-transform: uppercase;
        font-size: 18pt;
        margin-top:2em; 
        font-weight:bold;
    }
    .conc-descr h5 {
        text-transform:uppercase;
        font-size:12pt;
        font-weight:bold;   
    }
    .descr-selector-shown {/*показываемый селектор (например, марка бетона*/
        display:block;
    }
    .select-type {
        margin-top:0;
        width:10%;
        display:inline-block;
        vertical-align:top;
        padding:2%;
        border-radius:10px;
        background-color:#6b6b6b;
        color:#fff;
        cursor:pointer;
    }
    .select-type-selected {
        background-color:#ffe400;
        color:#000;
        margin-top:5px;
    }
    .descr-selector-hidden {/*скрытый селектор (например, температура бетона*/
        display:block;
    }
    .price-cell {
        min-height:2.5em;
    }
    /*================================================================================== DELIVERY*/
    #delivery {
        /*background-color:#ffed00;*/
        /*border-top:10px solid #ffed00;*/
    }
    #delivery h3 {
        
    }
    .mixer-blocks {/*блоки о миксерах*/
        display:block;
        width:100%;
        margin:10px 0;
        padding:20px 0 20px 0;
        border-radius:10px;
        text-align:center;
        box-shadow: 2px 3px 5px rgba(0,0,0,0.5);
        border:1px solid #737373;
    }
    .mixer-blocks-left {
        width:100%;
        display:block;
        margin:0 auto;
        text-align:center;
    }
    .mixer-blocks-right {
        background-color:#fff;
        width:100%;
        display:block;
        margin:0 auto;
    }
    .mixer-blocks h3 {
        font-size:30pt;
        color:#484848;
        text-transform:none;
        margin:50px auto;
    }
    .mixer-descr {
        padding:20px 0 20px 0;
        width:75%;
        margin:0 auto;
        color:#484848;
        text-align:left;
        display:inline-block;
        vertical-align:middle;     
    }
    .mixer-descr h5 {
        margin:10px auto 10px 0;
    }
    .mixer-descr .mfnotes {
        display:inline-block;
        vertical-align:middle;  
        min-width:60%;
        max-width:60%;
        margin:5px auto 5px 0;    
    }
    .mixer-prices {
        display:inline-block;
        vertical-align:middle;
        font-size:12pt;
    }
    .mixer-toorder {
        width:10%;
        text-align:center;
        margin:0 auto;
        display:inline-block;
        vertical-align:middle;     
    }
    .free-textblock {
        text-align:left;
        margin:0 auto; 
    }
    .free-textblock h5 {
        max-width:60%;
    }
    .free-textblock ul, li {
        width:80%;
    }
    .free-textblock .mfnotes {
        width:60%;
    }
    .special-feature {
        width:100%;
        padding:0;
    }
    .v-rent {
        background-image:url('/img/mixer.png');
        background-position:center;
        background-repeat:no-repeat;
        width:100%;
        min-height:300px;
        max-height:300px;
        display:block;
        margin:10px auto;
        padding:10px;
        /*background-color:#ffed00;*/
        border-radius:10px;
        box-shadow: 2px 3px 5px rgba(0,0,0,0.5);
    }
    #v-rent-1 {
        background-size:60%;
    }
    #v-rent-2 {
        background-size:70%;
    }
    #v-rent-3 {
        background-size:100%;
    }
    .v-rent h3 {
        font-size:40px;
        margin:0;
        color:#737373;
        text-shadow:none;
    }
    .rent-cost {
        font-size:18pt;
        width:100%;
        padding:10px;
        min-height:50px;
        max-height:50px;
        margin:auto;
        font-weight:bold;
        border-radius:10px;
        margin-top:180px;
    }
/*=================================================== GALLERY*/
    #gallery {
        width:100%;
        text-align:center;
    }
    #gallery h3{
        text-transform: uppercase;
        font-size: 18pt;
        margin-top: 2em;
        font-weight: bold;  
        margin:2em auto 1em auto;
        text-align:center;    
    }    
    #sitefooter {
        background-color:#d3d3d3;
        background:url('/img/bg_concrete.png');
        box-shadow:inset 2px 2px 3px rgba(0,0,0,.7);
        border:1px solid #737373;
    }
    .menuR_my{
    background-color: #e6e6e6;
    }
    
    .gray_my{
    color: #a6a6a6 !important;
    }
    
    
    .button_my{
    
     text-decoration:none; 
     text-align:center; 
     padding:41px 32px; 
     border:solid 1px #bd0020; 
     
     border-radius: 4px; 
     font:27px Arial, Helvetica, sans-serif; 
     font-weight:bold; 
     color:#E5FFFF; 
     background-color:#bd0020;  
     background-image: linear-gradient(top, #bd0020 0% ,#752633 100%);   
     box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
     cursor: pointer; 
      }
    
    
    
    .modal {
        display: none; 
        position: fixed; 
        z-index: 1; 
        padding-top: 100px;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%; 
        overflow: auto;
        background-color: rgb(0,0,0); 
        background-color: rgba(0,0,0,0.4);
    
    }
    
    
    .modal-content {
        position: relative;
        background-color:  #fff;
        margin: auto;
        padding: 0px;
        border: 2px solid  #acc;
        width: 50%;
        box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
      text-align: center;
    }
    
    
    
    
    .modal-header {
        padding: 2px 16px;
        background-color:  #acc;
        color: white;
        
    }
    
    .hidden_blockM {
         display: none;
    }
    
    .small_fontM {
         font-size: 0.6em !important;
    }
    
     #totop-button {
        display: none;
        /*
      или вот так:
       position:fixed;
        right:0px;
        bottom:0px;
        width:100%;
        height:70px;
        border-radius:10px;
        color:#000;
        padding:20px;
        text-transform:uppercase;
        font-weight:bold;
        font-size:12px;
        text-align:center;
        cursor:pointer;
        z-index:199;
        border:1px solid #737373;
        */
    }
    
    .ras_beeeeM{
      width:100vw !important;   
      margin: 0 !important;   
      padding: 0 !important;   
    }
    
    
    
}